Loading...
Searching...
No Matches
ConcatColumn.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/Tables/BaseColumn.h>`
`#include <casacore/tables/Tables/ColumnCache.h>`
`#include <casacore/tables/Tables/TableRecord.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`

Go to the source code of this file.

## Classes

class | casacore::ConcatColumn
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

void | casacore::setColumnCache (uInt tableNr, const ColumnCache &) const
| Set the column cache to the cache of the given table.

## Variables

ConcatTable * | casacore::refTabPtr_p
Block< BaseColumn * > | casacore::refColPtr_p
ColumnCache | casacore::colCache_p
TableRecord | casacore::keywordSet_p